<form y1="-14">
	<field>
		<name>fld_InvNumber</name>
		<x>419</x>
		<y>661</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>DateOfSavingFile</name>
		<x>419</x>
		<y>648</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>14</type>
		<para1>(8,4,7)</para1>
	</field>
	<field>
		<name>fld_SIN</name>
		<x>100</x>
		<y>578</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>FullName</name>
		<x>100</x>
		<y>592</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_Phone</name>
		<x>100</x>
		<y>566</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>15</type>
		<para1>(100,125,146)</para1>
	</field>
	<field>
		<name>Addr</name>
		<x>100</x>
		<y>578</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_profname</name>
		<x>70.0</x>
		<y>677.0</y>
		<page>1</page>
		<fs>16</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_profaddr1</name>
		<x>70.0</x>
		<y>657.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_profaddr2</name>
		<x>70.0</x>
		<y>645.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_profaddr3</name>
		<x>70.0</x>
		<y>633.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_profphone</name>
		<x>70.0</x>
		<y>621.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>15</type>
		<para1>(70,95,116)</para1>
	</field>
	<field>
		<name>fld_item_1</name>
		<x>530.0</x>
		<y>450.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_spec_2</name>
		<x>135.0</x>
		<y>436.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_notax_2</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_2</name>
		<x>530.0</x>
		<y>436.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_spec_3</name>
		<x>135.0</x>
		<y>421.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_notax_3</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_3</name>
		<x>530.0</x>
		<y>421.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_spec_4</name>
		<x>135.0</x>
		<y>406.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_notax_4</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_4</name>
		<x>530.0</x>
		<y>406.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_spec_5</name>
		<x>135.0</x>
		<y>391.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_notax_5</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_5</name>
		<x>530.0</x>
		<y>391.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_spec_6</name>
		<x>135.0</x>
		<y>376.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_notax_6</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_6</name>
		<x>530.0</x>
		<y>376.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_spec_7</name>
		<x>135.0</x>
		<y>361.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_notax_7</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_7</name>
		<x>530.0</x>
		<y>361.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_spec_8</name>
		<x>135.0</x>
		<y>345.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_notax_8</name>
		<x>0.0</x>
		<y>0.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>false</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_item_8</name>
		<x>530.0</x>
		<y>345.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_sub_total</name>
		<x>530.0</x>
		<y>174.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_fee_tax</name>
		<x>530.0</x>
		<y>158.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_fee_total</name>
		<x>530.0</x>
		<y>142.0</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>24</type>
		<para1>0</para1>
	</field>
</form>
